Subject: Re: [PATCH net-next v8 0/7] Add MACsec support for TJA11XX C45 PHYs

From: Jakub Kicinski <[email-masked]>
Date: Wed, 25 Oct 2023 15:18:34 -0700

On Wed, 25 Oct 2023 19:21:24 +0300 Radu Pirea (OSS) wrote:
> The state of this patch series was set to "Changes Requested", but no 
> change was requested in V8 and I addressed the changes requested in V7. 
> Am I missing something or is it a mistake?

Another series got silently discarded because of a conflict.
This one IDK. Everything looks fine. So let me bring it back, sorry.
-- 
pw-bot: under-review